/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%2$d페이지에 %3$@의 주석 %1$d개";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "1페이지에 %2$@의 주석 %1$d개";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "주석 %d개";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%2$@의 주석 %1$d개";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d 주석 %2$d 페이지";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%2$d페이지에 %3$@의 주석 %1$d개";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "1페이지에 주석 %d개";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "1페이지에 %2$@의 주석 %1$d개";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "주석 1개";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "%@의 주석 1개";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1페이지에 주석 1개";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1페이지에 %1$@의 주석 1개";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1페이지에 %@의 주석 1개";

/* Tooltip for the arrow button */
"Add arrows to your image" = "이미지에 화살표 추가";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "이미지에 이모티콘 추가";

/* Tooltip for the shapes button */
"Add shapes to your image" = "이미지에 도형 추가";

/* Tooltip for the stamps button */
"Add stamps to your image" = "이미지에 스탬프 추가";

/* Tooltip for the text button */
"Add text to your image" = "이미지에 텍스트 추가";

/* All */
"All" = "모든";

/* PDF menu item to display all pages */
"All Pages" = "모든 페이지";

/* Tooltip for the angry stamp button */
"Angry" = "화나요";

/* Annotated */
"Annotated" = "주석 추가됨";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "주석만 보기";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "주석 필터";

/* Apply */
"Apply" = "적용";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "승인됨";

/* Arrow creation undo/redo name */
"Arrow" = "화살표";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "화살표";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "화살표 종료점";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "화살표 회전";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "라벨 첨부";

/* Tooltip for the attention stamp button */
"Attention" = "주의";

/* Cancel */
"Cancel" = "취소";

/* Change Text undo/redo name */
"Change Text" = "텍스트 변경";

/* First time UX: Properties */
"Choose size and color" = "크기 및 색상 선택";

/* First time UX: Tools */
"Choose tools" = "도구 선택";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "이 방향으로 %ld포인트만큼 캔버스를 확장하려면 클릭하세요";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "이 방향으로 캔버스를 확장하려면 클릭하세요";

/* Tooltip for the color button */
"Color" = "색상";

/* Color Change undo/redo name */
"Color Change" = "색깔 변경";

/* Tooltip for the cool stamp button */
"Cool" = "멋져요";

/* Crop undo/redo name */
"Crop" = "자르기";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "자르기 영역";

/* Crop button */
"Crop Image" = "이미지 자르기";

/* Tooltip for the expand/crop button */
"Crop your image" = "이미지 자르기";

/* Delete button title */
"Delete" = "삭제";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "페이지 삭제";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "그리기";

/* Tooltip for the pens button */
"Draw on your image" = "이미지 위에 그림 그리기";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "타원";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "타원 회전";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "타원 크기";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "이모티콘";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "캔버스 확장";

/* Happy stamp default text */
"Fantastic!" = "멋져요!";

/* Flip undo/redo name */
"Flip" = "대칭";

/* Angry stamp default text */
"Grrr" = "우웩";

/* Tooltip for the happy stamp button */
"Happy" = "기뻐요";

/* Cool! stamp default text */
"Hehe" = "헤헤";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "하이라이터";

/* Error description for when images are too large */
"Image is too large." = "이미지가 너무 큽니다.";

/* Silly stamp default text */
"Kidding!" = "설마!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "선";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "직선 종료점";

/* Line Rotation undo/redo name */
"Line Rotation" = "직선 회전";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "마커";

/* Move undo/redo name */
"Move" = "이동";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "쿡 찌르기";

/* Skitch max canvas size alert OK button title */
"OK" = "확인";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "패닝";

/* PDF with summary */
"PDF with summary" = "요약본이 첨부된 PDF";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "완벽함";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "하위 도구 열린 상태로 고정";

/* Pixelate undo/redo name */
"Pixelate" = "모자이크 처리";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "모자이크 처리";

/* Tooltip for the pixelate button */
"Pixelate your image" = "이미지를 모자이크 처리";

/* Tooltip for the question stamp button */
"Question" = "질문";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "직사각형";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "직사각형 회전";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "직사각형 크기";

/* Redo button */
"Redo" = "다시 실행";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "거부됨";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "캔버스 크기 조정";

/* Tooltip for the resize button */
"Resize your image" = "이미지 크기 조정";

/* Rotate undo/redo name */
"Rotate" = "회전";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "캔버스 회전";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "페이지 회전";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "시계 방향으로 페이지 회전";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "반시계 방향으로 페이지 회전";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "둥근 사각형";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "둥근 사각형 회전";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "둥근 사각형 크기";

/* First time UX: Overflow menu */
"Save, share and more" = "저장, 공유 등";

/* Scale undo/redo name */
"Scale" = "비율";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "도형";

/* Tooltip for the silly stamp button */
"Silly" = "바보 같아요";

/* Tooltip for the size button */
"Size" = "크기";

/* Size Change undo/redo name */
"Size Change" = "크기 변경";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitch PDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "요약본이 첨부된 Skitch PDF";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch 요약본";

/* Stamp creation undo/redo name */
"Stamp" = "스탬프";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "스탬프";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "스탬프 꼬리 위치";

/* Annotation Summary */
"Summary" = "요약";

/* Tooltip for the surprise stamp button */
"Surprise" = "놀라워요";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "누르고 끌어서 그리세요.";

/* Text undo/redo name */
"Text" = "텍스트";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "텍스트";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "텍스트 글꼴 변경";

/* Text Move undo/redo name */
"Text Move" = "텍스트 이동";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "텍스트 스타일 변경";

/* Surprise! stamp default text */
"Uh oh…" = "어?";

/* Error description for when  image fails to load. */
"Unable to read document." = "문서를 읽을 수 없습니다.";

/* Undo button */
"Undo" = "실행 취소";

/* Tooltip for the pinned button */
"Unpin sub tools" = "하위 도구 고정 해제";

/* What? stamp default text */
"What?" = "뭐라고?";

/* Wow! stamp default text */
"Wow!" = "와우!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "허용 가능한 이미지 크기를 초과했습니다. 더 확장하려면 이미지를 잘라내거나 더 낮은 해상도의 이미지를 사용하세요.";
